lodash for the Rails asset pipeline
Ruby
Latest commit 077f877 Jul 30, 2016 @rh Update lodash to 4.14.1

README.md

lodash-rails

lodash for the Rails asset pipeline.

Installation

Add this line to the assets group in your Gemfile:

gem 'lodash-rails'

Add the necessary library to app/assets/javascripts/application.js:

//= require lodash

What's included?

lodash 4.14.1:

  • lodash.core.js
  • lodash.core.min.js
  • lodash.js
  • lodash.min.js

Copyright Richard Hubers, released under the MIT License.